=== debian/changelog ===
eole-fichier (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c71dfa2] samba.logrotate : utilisation de *copytruncate* à la place de *delaycompress* REF #15351 @1h
  * [6c8bcb2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9ad51a1] Klaas TJEBBES: Update package since “debian/eole/2.5.2-16”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 07 Mar 2016 16:17:55 +0100

eole-fichier (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [653751c] logrotate : modification de la configuration logrotate.d/samba REF #15233
  * [d9f630b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e48b404] Klaas TJEBBES: Update package since “debian/eole/2.5.2-15”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 01 Mar 2016 17:44:47 +0100

eole-fichier (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d62875e] nmbd lit le fichier de log (ne semble pas passé par rsyslog), on le redémarre (ref #13963 @1h)
  * [adfc59e] ne pas redéfinir le rotate de log.winbind (ref #14846 @2h)
  * [208179f] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [16dc194] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [33ab43a] Exclure les outils EOLE de scannedonly
  * [5781569] Merge branch '2.4.0/14880-configure-scannedonly'
  * [2182b75] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [fbf3b88] Daniel Dehennin: Update package since “debian/eole/2.5.2-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 16 Feb 2016 10:55:01 +0100

eole-fichier (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [65d32d8] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [e4ca3c7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [182e2fd] Garette Emmanuel: Update package since “debian/eole/2.5.2-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:19:10 +0100

eole-fichier (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [068bebd] backport compat Win10 sur 2.4 (max proto = NT1) REF #14278
  * [e658b75] Revert "backport compat Win10 sur 2.4 (max proto = NT1) REF #14278"

  [ Bruno Boiget ]
  * [fbecf25] Modification du template 'login' pour affichage du motd sur console
  * [3fa4f73] Merge branch 'issue/14827'
  * [ceac68f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2126d70] Bruno Boiget: Update package since “debian/eole/2.5.2-12”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 03 Feb 2016 17:39:54 +0100

eole-fichier (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d6534c8] ne pas redéfinir le rotate de log.winbind (ref #14846 @2h)
  * [75b3f2e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0887149] Garette Emmanuel: Update package since “debian/eole/2.5.2-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 Feb 2016 16:31:48 +0100

eole-fichier (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [d5210a2] déplacement de "veto files = $RECYCLE.BIN" dans [global] REF #14606 @1h
  * [fad8819] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5008868] Klaas TJEBBES: Update package since “debian/eole/2.5.2-10”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 01 Feb 2016 11:43:08 +0100

eole-fichier (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7e48ac6] nmbd lit le fichier de log (ne semble pas passé par rsyslog), on le redémarre (ref #13963 @1h)
  * [a8a8541] Merge branch '2.4.0/13963'
  * [a353b0e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3378151] Garette Emmanuel: Update package since “debian/eole/2.5.2-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 28 Jan 2016 16:12:08 +0100

eole-fichier (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2d45b0e] compresser les logs samba (ref #13963)
  * [34b53a3] Merge branch '2.4.0/13963'
  * [079c2e8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f6995a9] Garette Emmanuel: Update package since “debian/eole/2.5.2-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 28 Jan 2016 15:32:08 +0100

eole-fichier (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [021cf54] majuscule lors de la restauration (ref #14698)
  * [9336da2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [16fcbf3] Garette Emmanuel: Update package since “debian/eole/2.5.2-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jan 2016 16:38:34 +0100

eole-fichier (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a790131] * common/diagnose/151-fichier : suppr spaces
  * [6e79559] Détection des répertoires de partage supplémentaire inexistants
  * [e4d43dc] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [db577a7] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Jan 2016 17:35:12 +0100

eole-fichier (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [2ec0974] krb5-membre.conf: gestion du cas où le serveur n'est pas dans un domaine AD ( ref #14118 ).

  [ Klaas TJEBBES ]
  * [19bc22f] smb.conf : "enable privileges = No" REF #14453 @30m
  * [2d90eed] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [035c2f0] Klaas TJEBBES: Update package since “debian/eole/2.5.2-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 22 Dec 2015 14:43:26 +0100

eole-fichier (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [f4241e9] Intégration d'un serveur membre dans un domaine AD: mise à niveau ( fixes #14118 @2.0 ).
  * [045c497] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e9b8661] Christophe Guerinot: Update package since “debian/eole/2.5.2-4”


