=== debian/control ===
Source: eole-fichier
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-fichier
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-fichier/repository

Package: eole-fichier-common
Architecture: all
Depends: ${misc:Depends}, ${python-depends}, quota, acl,
 eole-antivirus
# python-fichier, eole-sso-client,
# eole-fichier-primaire | eole-fichier-membre
Description: Templates et dictionnaires pour serveur de fichier EOLE
 Templates et dictionnaires communs à
 fichier-primaire et fichier-membre
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-common-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, acl, quota, quotatool, nscd, 
 samba, samba-common-bin, smbclient, scannedonly,
 winbind, libpam-winbind, tdb-tools,
 samba-vfs-modules
Provides: fichier-pkg
Conflicts: fichier-pkg
Replaces: fichier-pkg
Description: serveur de fichier EOLE (metapackage)
 Dépendances pour eole-fichier-common
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-primaire
Architecture: all
Depends: ${misc:Depends}, ${python-depends}, eole-fichier-common,
 eole-client-annuaire, eole-userpassword
Conflicts: eole-fichier-membre
Description: Templates et dictionnaires pour serveur de fichier EOLE
 Templates et dictionnaires pour un contrôleur de domaine principal
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-primaire-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, client-annuaire-pkg, smbldap-tools,
 eole-python-fichier (>=2.4.0-5), libnss-winbind
Description: serveur de fichier EOLE (metapackage)
 Dépendances pour eole-fichier-primaire
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-membre
Architecture: all
Depends: ${misc:Depends}, ${python-depends}, eole-fichier-common, eole-nsswitch
Conflicts: eole-fichier-primaire
Description: Templates et dictionnaires pour serveur de fichier EOLE
 Templates et dictionnaires pour un serveur membre
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-membre-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, krb5-config, krb5-kdc, krb5-user,
 eole-python-fichier (>=2.4.0-5), libnss-winbind
Description: serveur de fichier membre EOLE (metapackage)
 Dépendances pour eole-fichier-membre
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-userpassword
Architecture: all
Depends: ${misc:Depends}
Description: Templates et dictionnaires pour le paramètrage des mots de passe
 Templates et dictionnaires liés à la gestion des mots de passe
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
