## eole-fichier 2.5.2-19

=== debian/changelog ===
eole-fichier (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [601be5d] Suppression des modifications ajoutées dans #17180 pour EOLE 2.5
  * [7ba382c] Merge branch '2.5.1/master' into 2.5.2/master
  * [8789e19] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [8d26dc1] smbldap_bind.conf : ajout des variables pour Eole-AD si activé
  * [b7036e0] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [213913c] Joël Cuissinat: Update package since “debian/eole/2.5.2-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Mar 2017 15:35:32 +0200

eole-fichier (2.5.2-18) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [f2b278c] Merge branch 'issue/14827' into 2.5.1/master

  [ Daniel Dehennin ]
  * [44ea941] Merge branch '2.4.0/dont-compress-last-samba-log'
  * [4213eec] logrotate : modification de la configuration logrotate.d/samba

  [ Klaas TJEBBES ]
  * [6744736] smb.conf : ajout de l'option "acl allow execute always = Yes" REF #17646 @2h
  * [1705866] smb.conf : déplacement de l'option "acl allow execute always = Yes" REF #17646
  * [ed60881] Merge branch '2.5.1/master' into 2.5.2/master
  * [1a3aa3f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1c460a0] Klaas TJEBBES: Update package since “debian/eole/2.5.2-17”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 25 Oct 2016 12:08:59 +0200
