=== debian/changelog ===
eole-fichier (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [93f816e] smb-include_global.conf : Déplacement d'un paragraphe du template smb-include_shares.conf du projet conf-ecdl ( fixes #17672 @1h ).
  * [41ad65d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5d8f32b] Christophe Guerinot: Update package since “debian/eole/2.6.0-23”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 03 Nov 2016 17:39:12 +0100

eole-fichier (2.6.0-23) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [316454d] Déplacement de l'override de nscd dans eole-fichier-common-pkg

  [ EOLE Build Daemon ]
  * [de1e54b] Joël Cuissinat: Update package since “debian/eole/2.6.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Oct 2016 14:46:51 +0200

eole-fichier (2.6.0-22) eole-2.6.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [0f4ad90] Permettre la connexion sans redémarrer le service cups

  [ Joël Cuissinat ]
  * [aa5dcdc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f984a12] Joël Cuissinat: Update package since “debian/eole/2.6.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Oct 2016 10:19:03 +0200

eole-fichier (2.6.0-21) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [1f1cf08] erreur dans le nom du service ... (ref #17344)
  * [e8b9693] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bbce2bf] Garette Emmanuel: Update package since “debian/eole/2.6.0-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:08:39 +0200

eole-fichier (2.6.0-20) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [0ac0602] le service quotaon ne doit pas être en erreur après instance (ref #17344 @1h)
  * [4946003] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cb08ceb] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 16:47:44 +0200

eole-fichier (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [320ec93] Le service smbd est à installer dans le -pkg

  [ EOLE Build Daemon ]
  * [6a25c04] Daniel Dehennin: Update package since “debian/eole/2.6.0-18”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Sep 2016 11:18:57 +0200

eole-fichier (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [62c44bc] Correction de l’installation du service systemd
  * [31700f5] Correction de la gestion systemd

  [ EOLE Build Daemon ]
  * [5415070] Daniel Dehennin: Update package since “debian/eole/2.6.0-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Sep 2016 11:12:44 +0200

eole-fichier (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0f35793] Correction du copier/coller

  [ EOLE Build Daemon ]
  * [36f1ec2] Daniel Dehennin: Update package since “debian/eole/2.6.0-16”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Sep 2016 10:48:28 +0200

eole-fichier (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [482e36a] Toujours redémarrer smbd
  * [4a9c612] Merge branch 'master'
  * [8b04818] Installation du service systemd de smbd

  [ EOLE Build Daemon ]
  * [2c161a6] Daniel Dehennin: Update package since “debian/eole/2.6.0-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Sep 2016 10:42:47 +0200

eole-fichier (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [732f4c9] Le service « nscd » doit démarrer après « slapd »
  * [1f066c3] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3409ab4] Daniel Dehennin: Update package since “debian/eole/2.6.0-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 08 Sep 2016 10:16:14 +0200

eole-fichier (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [689ee18] Suppression des options par défaut de /home
  * [1b6cd40] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [280ebac] Daniel Dehennin: Update package since “debian/eole/2.6.0-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 21 Jul 2016 14:49:48 +0200

eole-fichier (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [3b3334c] Petit souci d'orthographe ( ref #16289 )

  [ Garette Emmanuel ]
  * [27dcf78] gestion du LDAP dans nsswitch (ref #16611)
  * [a853e56] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4deea9f] Garette Emmanuel: Update package since “debian/eole/2.6.0-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 24 Jun 2016 12:00:23 +0200

eole-fichier (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1f152cf] Traitement de l'activation des quotas plus tôt.
  * [dffa49d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [773b3e7] Philippe Caseiro: Update package since “debian/eole/2.6.0-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 17 Jun 2016 10:35:18 +0200

eole-fichier (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [732e427] Améliortaion du script d'activation des quota

  [ Christophe Guerinot ]
  * [cc2ead0] cosmétique
  * [75855b1] cosmétique
  * [0155b59] common/tmpl/80-eole_fichier_rules : activer_regles_filtrage_port_source="oui" , adaptation en 2.6
  * [791a546] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [257df46] Christophe Guerinot: Update package since “debian/eole/2.6.0-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 15 Jun 2016 17:04:50 +0200

eole-fichier (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5d80c91] Ajout du script d'activation des quota.
  * [e94b58d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7bec2d9] Philippe Caseiro: Update package since “debian/eole/2.6.0-9”


