=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
+               dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-fichier
@@ -24,10 +25,11 @@
 Package: eole-fichier-common-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, acl, quota, quotatool, nscd, 
- samba, samba-common-bin, smbclient, scannedonly,
+Depends: ${misc:Depends}, acl, quota, quotatool, nscd,
+ samba, samba-common-bin, smbclient,
  winbind, libpam-winbind, tdb-tools,
  samba-vfs-modules
+# scannedonly
 Provides: fichier-pkg
 Conflicts: fichier-pkg
 Replaces: fichier-pkg
