=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@ --with systemd

override_dh_installinit:
	dh_installinit --noscripts --name=smbd

override_dh_systemd_enable:
	dh_systemd_enable --name=smbd

.PHONY: override_dh_installinit override_dh_systemd_enable
