## eole-fichier 2.6.0-25

=== debian/changelog ===
eole-fichier (2.6.0-25) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [903c3f8] Revert "smb.conf : remise à la valeur par défaut de "server max protocol"  #15808"
  * [34e54c1] Merge branch '2.6.0/29466-protoNT1' into 2.6.0/master
  * [b05c2ca] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [27c9d2a] Joël Cuissinat: Update package since “debian/eole/2.6.0-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Jan 2020 12:00:03 +0100
