## eole-fichier 2.6.1-17

=== debian/changelog ===
eole-fichier (2.6.1-17) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [1e0a1b8] debian/control: eole-fichier-membre-pkg suppression de la dépendance du paquet 'krb5-kdc' ( fixes #19367 @0.50h)

  [ EOLE Build Daemon ]
  * [17a8768] Christophe Guerinot: Update package since “debian/eole/2.6.1-16”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 15 Mar 2017 11:50:09 +0100

eole-fichier (2.6.1-16) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [da613f4] Translations in the scheduled tasks' action
  * [9a340e9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6d592d6] gwen: Update package since “debian/eole/2.6.1-15”

 -- gwen <gremond@cadoles.com>  Thu, 09 Mar 2017 17:20:12 +0100

eole-fichier (2.6.1-15) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a77b462] Renommer la variable quota_maxfactor dans la balise d’aide.
  * [606781a] Merge branch '2.6.1/19573-variable_renommee'
  * [a2f9cfe] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [525966b] Benjamin Bohard: Update package since “debian/eole/2.6.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Mar 2017 16:19:53 +0100

eole-fichier (2.6.1-14) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fbc24d6] correction du dictionnaire (ref #19398)

  [ Garette Emmanuel ]
  * [c8c0435] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [719c99f] Garette Emmanuel: Update package since “debian/eole/2.6.1-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Mar 2017 15:22:05 +0100

eole-fichier (2.6.1-13) eole-2.6.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [bbe58fd] add action funcs (ref #19545)
  * [2389874] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [25a3603] Garette Emmanuel: Update package since “debian/eole/2.6.1-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Mar 2017 15:04:03 +0100

eole-fichier (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8c1eecf] add check RWX when added a new user/group default right for a new user/group are default mask improvemnt for recursive action improvment for "other" and "mark" rights
  * [389e2d0] colorize selected file in tree (ref #19162)
  * [1b0fb82] update bower component (ref #12957)
  * [92af6c5] add icon to delete quota for a row + spinner (ref #12957)
  * [5b4c0d7] choose directory for quota (ref #12957)
  * [9c9ee94] translation better hard limit
  * [60e8a5a] error and warning limit are now editable (ref #19545)
  * [59a52e0] add spinner + translation (ref #19545)
  * [77cbf21] we can choice directory where acl can be changed (ref #19545)

  [ Garette Emmanuel ]
  * [965b7cd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2bb93c8] Garette Emmanuel: Update package since “debian/eole/2.6.1-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 07 Mar 2017 17:43:30 +0100

eole-fichier (2.6.1-11) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [be4b8a9] relative path + file.find is now in module (ref #19162)

  [ Garette Emmanuel ]
  * [bb2cd73] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6674db3] Garette Emmanuel: Update package since “debian/eole/2.6.1-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Mar 2017 12:20:06 +0100

eole-fichier (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e769d4c] add ACL action (ref #19162)
  * [c74731c] add ACL action (ref #19162)

  [ Garette Emmanuel ]
  * [aeaaae5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [901bebb] Garette Emmanuel: Update package since “debian/eole/2.6.1-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Mar 2017 10:17:31 +0100

eole-fichier (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [f86ac76] Add description on families xml in eole-fichier

  [ William Petit ]
  * [3d56530] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [80b1b8c] William Petit: Update package since “debian/eole/2.6.1-8”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 17:05:15 +0100

eole-fichier (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [ce9fa12] Hide description and mode in xml schedule dico
  * [5d18233] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-fichier

  [ gwen ]
  * [faf8187] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [29a235d] gwen: Update package since “debian/eole/2.6.1-7”

 -- gwen <gremond@cadoles.com>  Thu, 09 Feb 2017 10:29:59 +0100

eole-fichier (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0f60c32] add package eole-fichier-actions (ref #12957)
  * [fa39f12] move quota action to eole-fichier-actions (ref #12957)

  [ Garette Emmanuel ]
  * [5f3599a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [cd2aa6a] Garette Emmanuel: Update package since “debian/eole/2.6.1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Feb 2017 10:19:06 +0100

eole-fichier (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [175a52b] wrong directory for quota action (ref #12957)
  * [90a65d6] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [cfd3a0c] Garette Emmanuel: Update package since “debian/eole/2.6.1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Feb 2017 14:21:57 +0100

eole-fichier (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d7f8e13] add new quota action (ref #12957)

  [ Garette Emmanuel ]
  * [7ce038a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [76b0f52] Garette Emmanuel: Update package since “debian/eole/2.6.1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Feb 2017 14:15:19 +0100


