## eole-fichier 2.6.1-18

=== debian/changelog ===
eole-fichier (2.6.1-18) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [903c3f8] Revert "smb.conf : remise à la valeur par défaut de "server max protocol"  #15808"
  * [09530e5] Merge branch '2.6.0/29466-protoNT1' into 2.6.1/master
  * [01a8fb9] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [be96deb] Joël Cuissinat: Update package since “debian/eole/2.6.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Jan 2020 12:00:39 +0100
