=== debian/changelog ===
eole-fichier (2.6.2-7) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [26d7c3d] Ajout de "rwx" sur les cases à cocher de gestion des droits
  * [762b520] Merge branch 'develop'
  * [bf4c265] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [97b22d9] William Petit: Update package since “debian/eole/2.6.2-6”

 -- William Petit <wpetit@cadoles.com>  Mon, 20 Nov 2017 11:57:19 +0100

eole-fichier (2.6.2-6) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [c8dc1a6] Correction ergonomie action ACL
  * [a0e1549] Merge branch 'develop'

  [ Benjamin Bohard ]
  * [3b05606] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [258890b] Benjamin Bohard: Update package since “debian/eole/2.6.2-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Nov 2017 10:24:11 +0100

eole-fichier (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [54334c5] restreindre l'acces des répertoires à ceux utilisés pour l'action ACL (ref #20408)
  * [2395046] restreindre l'acces des répertoires à ceux utilisés pour l'action quota (ref #20408)
  * [cb422b6] Merge branch 'develop'

  [ Garette Emmanuel ]
  * [dada50d] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [45f30b4] Garette Emmanuel: Update package since “debian/eole/2.6.2-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 21 Jun 2017 17:06:25 +0200

eole-fichier (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7387ace] smb.conf : suppression ligne superflue "encrypt passwords"
  * [813e9ea] smb-include_global.conf : suppression ligne superflue "obey pam restrictions"
  * [05236d5] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a2ac684] Joël Cuissinat: Update package since “debian/eole/2.6.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 17:53:12 +0200

eole-fichier (2.6.2-3) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [3734a23] Use ewt-custom-action
  * [598cd1d] Export required variable
  * [7e96151] Use ewt-custom-action
  * [6682ee4] Use ewt-location-utils to create Ajax URL
  * [9fbca44] Add linting rules

  [ Emmanuel Garette ]
  * [c9ac4cc] //home => /home (ref #19692)
  * [d6b02af] action is only visible if action is completly started (ref #20167)
  * [9e40936] corrections cosmétiques : meilleur support de la largeur de l'écran (ref #19803)
  * [962ed33] amélioration de l'interface des quotas et ACL (ref #19694) (ref #19984) (ref #20017)

  [ Benjamin Bohard ]
  * [3a78cd5] Merge branch 'develop'
  * [6cc4480] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f4dc6c3] Benjamin Bohard: Update package since “debian/eole/2.6.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Apr 2017 15:36:20 +0200

eole-fichier (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4f3c3d8] Export EOLE variables for sub Makefiles
  * [5ae5834] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [317f9aa] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 Apr 2017 18:08:06 +0200

eole-fichier (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a144839] Prepare version 2.6.2
  * [16be4c4] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [598ef50] smbldap_bind.conf : ajout des variables pour Eole-AD si activé
  * [90e7044] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8778fa2] Joël Cuissinat: Update package since “debian/eole/2.6.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Apr 2017 17:17:24 +0200
