=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Depends: ${misc:Depends}, acl, quota, quotatool, nscd,
  samba, samba-common-bin, smbclient,
  winbind, libpam-winbind, tdb-tools,
- samba-vfs-modules
+ samba-vfs-modules, samba-dsdb-modules
 # scannedonly
 Provides: fichier-pkg
 Conflicts: fichier-pkg
@@ -74,7 +74,7 @@
 Package: eole-fichier-membre-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, krb5-config, krb5-kdc, krb5-user,
+Depends: ${misc:Depends}, krb5-config, krb5-user,
  eole-python-fichier (>=2.4.0-5), libnss-winbind
 Description: serveur de fichier membre EOLE (metapackage)
  Dépendances pour eole-fichier-membre
@@ -90,3 +90,11 @@
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-fichier-actions
+Architecture: all
+Depends: ${misc:Depends}
+Description: Actions génériques sur les fichiers
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
