## eole-fichier 2.6.2-15

=== debian/changelog ===
eole-fichier (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0b695dc] Pouvoir déclarer les répertoires dont les ACL sont éditables par l’administrateur
  * [158edb0] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [45a47d8] Benjamin Bohard: Update package since “debian/eole/2.6.2-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Sep 2018 11:24:15 +0200

eole-fichier (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f4a8c7b] Utiliser la bonne liste de répertoires pour valider l’action quota
  * [181e6b5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d34162b] Benjamin Bohard: Update package since “debian/eole/2.6.2-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Sep 2018 12:11:22 +0200

eole-fichier (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cf715be] Exécuter dh_install pour construire tous les paquets

  [ EOLE Build Daemon ]
  * [6dafc52] Benjamin Bohard: Update package since “debian/eole/2.6.2-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 31 Aug 2018 16:59:31 +0200

eole-fichier (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [14d1bdb] Downgrade polymer-cli version to build against node 6 version

  [ EOLE Build Daemon ]
  * [634cefc] Benjamin Bohard: Update package since “debian/eole/2.6.2-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 31 Aug 2018 10:41:55 +0200

eole-fichier (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3a65869] Rétablir la communication inter actions
  * [570a747] Préparation à la minification
  * [8851460] Ajout des dépendances pour la minification
  * [a031926] Merge branch '2.6.2/22272-selection_multiple' into 2.6.2/master
  * [14a6427] Intégration des dépendances pour permettre la minification.
  * [fa51c7b] Merge branch '2.6.2/22272-selection_multiple' into 2.6.2/master
  * [ac47116] Montée de version des composants polymer et fonctionnalités étendues.
  * [52d87ee] Merge branch '2.6.2/22270-quota_selection_multiple' into 2.6.2/master
  * [da4df1a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [3d7fe1e] Empaquetage avec minification des actions EAD3.
  * [5995af9] Contournement pour le fichier webcomponents-lite.js

  [ EOLE Build Daemon ]
  * [449e6d4] Benjamin Bohard: Update package since “debian/eole/2.6.2-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 31 Aug 2018 10:21:57 +0200

eole-fichier (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5fabca1] Évolutions fonctionnelles de l’action EAD3 ACL.
  * [efe5210] Merge branch '2.6.2/22272-selection_multiple' into 2.6.2/master
  * [b732b7f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7ca6ceb] Benjamin Bohard: Update package since “debian/eole/2.6.2-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 26 Jun 2018 16:58:57 +0200

eole-fichier (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [328bd23] smbldap_bind.conf : utilisation du nom complet du serveur AD
  * [662a05e] Merge branch '2.6.2/23445-fix-adserver' into 2.6.2/master
  * [79df0e5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f9eb0f1] Joël Cuissinat: Update package since “debian/eole/2.6.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Mar 2018 11:53:11 +0200

eole-fichier (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cc12e7f] Modification des tests diagnose pour le support de EoleAD
  * [9d52e77] Merge branch '2.6.2/diagnose-EoleAD' into 2.6.2/master
  * [b4e279d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c3755a6] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Mar 2018 17:20:18 +0100
