## eole-fichier 2.6.2-20

=== debian/changelog ===
eole-fichier (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [90359f1] Moving variable to a better location.
  * [72aa90d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f753999] Philippe Caseiro: Update package since “debian/eole/2.6.2-19”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 08 Jun 2020 09:23:26 +0200

eole-fichier (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [2cac305] Fix typo
  * [9e117c8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [15ae1dd] Philippe Caseiro: Update package since “debian/eole/2.6.2-18”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 08 Jun 2020 09:17:10 +0200

eole-fichier (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [3315849] Fixing dico destination
  * [7855680] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ad44cdf] Philippe Caseiro: Update package since “debian/eole/2.6.2-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 14:28:51 +0200

eole-fichier (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [2b7ea8d] Adding variable to enable username in pass check
  * [5aeaf08] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d431928] Philippe Caseiro: Update package since “debian/eole/2.6.2-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 10:43:27 +0200

eole-fichier (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [903c3f8] Revert "smb.conf : remise à la valeur par défaut de "server max protocol"  #15808"
  * [3b9c21d] Merge branch '2.6.0/29466-protoNT1' into 2.6.2/master
  * [e7b6c3b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f24055e] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Jan 2020 12:01:14 +0100
