## eole-fichier 2.7.0-21

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 export SOURCE=eole-fichier
-export EOLE_VERSION=2.6
-export EOLE_RELEASE=2.6.1
+EOLE_VERSION=2.7
+export EOLE_VERSION=2.7
+export EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################
