=== debian/changelog ===
eole-fichier (2.7.0-21) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ac69569] Merge branch '2.6.2/25697-grace' into 2.6.2/master
  * [7f3a9b0] Merge branch '2.6.2/25700-thresholds' into 2.6.2/master
  * [63a1d6a] Forcer l’utilisation de shadydom temporairement.
  * [f8314a2] Merge branch '2.6.2/25672-25673-shadowdom_implementation'
  * [905064e] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d1972a6] Benjamin Bohard: Update package since “debian/eole/2.7.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 Nov 2018 16:58:15 +0100

eole-fichier (2.7.0-20) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bec4a49] Merge branch '2.6.2/25697-grace' into 2.6.2/master
  * [d6d1ddf] Merge branch '2.6.2/25697-grace' into 2.6.2/master
  * [5ccda99] Rétablir le chemin de la traduction pour la minification.
  * [221667b] Utiliser les seuils déclarés dans le dictionnaire extra
  * [550ff89] Merge branch '2.6.2/25700-thresholds'
  * [859b521] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ceac223] Benjamin Bohard: Update package since “debian/eole/2.7.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 Nov 2018 10:56:26 +0100

eole-fichier (2.7.0-19) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9aed6ee] Rétablir le chemin de la traduction pour la minification.
  * [e3a5251] Merge branch '2.6.2/25697-grace'
  * [d0d121e] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [583ec0d] Benjamin Bohard: Update package since “debian/eole/2.7.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 02 Nov 2018 11:10:02 +0100

eole-fichier (2.7.0-18) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [628b6ac] Ajouter les traductions de unités pour les durées.
  * [dcb30a8] Merge branch '2.6.2/25697-grace'
  * [81b3831] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8fa478d] Benjamin Bohard: Update package since “debian/eole/2.7.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 02 Nov 2018 10:37:48 +0100

eole-fichier (2.7.0-17) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [03c85a1] Merge branch '2.6.2/25698-colored_overquota' into 2.6.2/master
  * [fa29990] Afficher le sursis sous une forme plus facile à interpréter.
  * [61e0cfc] Merge branch '2.6.2/25697-grace'
  * [78c7197] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [11dfbed] Benjamin Bohard: Update package since “debian/eole/2.7.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 02 Nov 2018 10:00:47 +0100

eole-fichier (2.7.0-16) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5c03f48] Merge branch '2.6.2/25696-cookie' into 2.6.2/master
  * [8e9b336] Mettre en évidence les dépassements de quotas.
  * [ead1d9c] Merge branch '2.6.2/25698-colored_overquota'
  * [89337da] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [781e63a] Benjamin Bohard: Update package since “debian/eole/2.7.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 31 Oct 2018 16:41:16 +0100

eole-fichier (2.7.0-15) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5059358] Merge branch '2.6.2/25640-missing_label' into 2.6.2/master
  * [7a0c912] Pointer vers le fichier de traduction pour les paramètres.
  * [0969db1] Merge branch '2.6.2/25590-minification_proof_link' into 2.6.2/master
  * [c371649] Transmettre le cookie dans les requêtes.
  * [246035e] Merge branch '2.6.2/25696-cookie'
  * [50a935a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [46901da] Benjamin Bohard: Update package since “debian/eole/2.7.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 31 Oct 2018 16:04:20 +0100

eole-fichier (2.7.0-14) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f32a8d7] Revert "Revert "Merge branch '2.6.2/25590-minification_proof_link' into 2.6.2/master""
  * [d47fa65] Modifier le chemin vers le fichier de traduction pour les paramètres
  * [eabed93] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d09dce3] Benjamin Bohard: Update package since “debian/eole/2.7.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Oct 2018 16:12:46 +0100

eole-fichier (2.7.0-13) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [527aba8] Revert "Merge branch '2.6.2/25590-minification_proof_link' into 2.6.2/master"
  * [8ed9c51] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4e48591] Benjamin Bohard: Update package since “debian/eole/2.7.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Oct 2018 15:42:19 +0100

eole-fichier (2.7.0-12) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d5387f4] Merge branch '2.6.2/25590-minification_proof_link' into 2.6.2/master
  * [7568b39] Ajouter les guillemets manquants pour la chaîne à traduire.
  * [a5d6bae] Merge branch '2.6.2/25640-missing_label'
  * [5331188] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f20ead6] Benjamin Bohard: Update package since “debian/eole/2.7.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 23 Oct 2018 16:27:45 +0200

eole-fichier (2.7.0-11) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [52d87ee] Merge branch '2.6.2/22270-quota_selection_multiple' into 2.6.2/master
  * [f4a8c7b] Utiliser la bonne liste de répertoires pour valider l’action quota
  * [0b695dc] Pouvoir déclarer les répertoires dont les ACL sont éditables par l’administrateur
  * [68b6fd0] Saisie validée dans les formulaires pour l’action quota.
  * [cb0c548] Merge branch '2.6.2/25378-valider_valeurs_saisies'
  * [6495f25] Merge branch '2.6.2/25378-valider_valeurs_saisies' into 2.6.2/master
  * [8ef15c6] Ne pas utiliser le module salt quota pour modifier ou lister les quotas.
  * [f6785a9] Merge branch '2.6.2/25553-module_quota_replacement'

