=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 9),
                dh-systemd,
-	       nodejs,
-	       npm
+               nodejs,
+               npm,
+               ca-certificates
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-fichier
@@ -95,7 +96,7 @@
 
 Package: eole-fichier-actions
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, quota, acl
 Description: Actions génériques sur les fichiers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
